uuid: baf7f03f-46ef-42b6-8cc0-d1ee6f366d58
langcode: de
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: 6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM
id: image
label: Bild
description: 'Für wiederverwendbare Bilder auf der Website.'
source: image
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_image
field_map:
  name: name
